Package twisted :: Package news :: Module database :: Class Group |
[frames | no frames]

## Class Group

Method Summary
| `__init__(self, name, flags)`

Class Variable Summary
`NoneType` | `articles` = None
`str` | `flags` = `''`
`int` | `maxArticle` = 0
`int` | `minArticle` = 1
`NoneType` | `name` = None

Class Variable Details

    ### articles Type: `NoneType` Value:
        None

    ### flags Type: `str` Value:
        ''

    ### maxArticle Type: `int` Value:
        0

    ### minArticle Type: `int` Value:
        1

    ### name Type: `NoneType` Value:
        None

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net